/*#####################################################################################################################*/
/* ------------------------------------------- Własny CSS -------------------------------------------------------------*/ 
/*#####################################################################################################################*/

/*#####################################################################################################################*/
/* Główne*/
/*#####################################################################################################################*/

body{
	font-family: 'Bai Jamjuree', sans-serif;
	color: #34495e;
	background-color: #FFFFFF;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #ccc;
}
#bg {
 
  top: 0; 
  left: 0; 	
  /* IMG COVER!!!! */
  min-width: auto;
  width:100%;

}
.jezyki{
	font-size:13px;
	
}
.padding {
	padding-top: 20px;
}


.content_auto{
	margin: 0 auto;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
   top: 0 !important;
}
.glyphicon{
	color: #99C50A;
	margin-right: 6px;
}



.btn-success{
	background-color: #000;
	border: medium solid #fbbe0f;
	border-radius: 0px;
	font-weight: bold;
	color: #fff;
	margin:5PX;
	
}
.btn-success:hover{
	background-color: #fbbe0f;
	border: medium solid #fbbe0f;
	border-radius: 0px;
	font-weight: bold;
	color: #000;
	transition: all 0.7s ease;
}

.btn-success:focus {
	background-color: #fbbe0f;
	border: medium solid #fbbe0f;
	border-radius: 0px;
	font-weight: bold;
	color: #000;
	transition: all 0.7s ease;
}
.open > .dropdown-toggle.btn-success.focus {
	background-color: #fbbe0f;
	border: medium solid #fbbe0f;
	border-radius: 0px;
	font-weight: bold;
	color: #000;
}

.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
	background-color: #fbbe0f;
	border: medium solid #fbbe0f;
	border-radius: 0px;
	font-weight: bold;
	color: #000;
}





.alert-success {
	background-color:transparent;
	border-color: transparent;
	border-radius: 1px;
	color: #000;
	font-weight: bold;
	margin:0px;
	font-size:16px;
}



#logo img{
	display: block;
	float: left;
	margin-top: -1.1rem;
	
}

/*#####################################################################################################################*/
/* GOOGLE MAPS*/
/*#####################################################################################################################*/
.google-maps {
        position: relative;
        padding-bottom: 22%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
		margin-top:0px;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
		 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
	  -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
	  -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
		
  }
.google-maps iframe:hover {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
		 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
	  -webkit-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
	  -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
	  transition: all 0.10s ease;
		
  }  
  
 
}
    }
/*#####################################################################################################################*/
/* Karuzela */
/*#####################################################################################################################*/
#pokaz-slajdow{
	padding-top: 0rem;
}

.carousel .item {
	width: 100%;
	max-height: 100%;
}

.carousel .item img {
	width: auto;
}

.carousel .carousel-control{
	background: none;
	border: none;
	top: 50%;
}

.carousel-caption{
	top: 330px;
	right:162px;
	bottom: auto;
	transition: all 0.7s ease;
}


.carousel-caption h2{
	font-weight: normal;
	line-height: auto;
	color: #fff;
	font-size: 32px;
	text-shadow: 1px 1px 1px #000000;
	text-align:right;
}

.carousel-indicators {
	right:0;
	text-align:right;
	bottom:144px;
  }
.carousel-indicators li {
	display: inline-block;
	width: 60px;
	height: 8px;
	margin: 5px;
	text-indent: 0;
	cursor: pointer;
	border: none;
	border-radius: 0%;
	background-color: #fbbe0f;
	
}
.carousel-indicators .active {
    width: 60px;
	height: 8px;
    margin: 5px;
    background-color: #fff;
}


/*
FADE CARUSEL
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
/*#####################################################################################################################*/
/* Menu Górne*/
/*#####################################################################################################################*/
#podstronapading{
	padding-top:110px;
}

#topbar{
	color: #000;
	height: auto;
	padding: 10px;
	margin: 0;
	width: 100%;
	border: 0px;
	position: relative;
	background-color: #fbbe0f;
}
#topbar h2 {
	text-align: left;
	font-size: 17px;
	color: #000;
	margin: 0;
	padding: 0;
	font-weight: normal;

}
#topbar h2 a {
	color: #000;
	font-weight:bold;	

}
#topbar h2 a:hover {
	color: #000;
	font-weight:bold;
	transition: all 0.7s ease;	

}
#menu{
	height: auto;
	background-color: #000;
	z-index: 100;
	background-repeat: repeat-x;
	padding-top: 11PX;
	border:0;
	border-color:transparent;

	
}
/* Nalesnik!!!*/
.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: #fdc00f;
	background-image: none;
	border: 0px solid;
	border-radius: 1px;
}
.navbar-inverse .navbar-toggle:focus {
	background-color: #fdc00f;
}

.navbar{
	font-size: 1.7rem;
	width: 100%;
	height: auto;
	background-color: #000;
	z-index:1000;
	background-position: 0% top;
	background-repeat:no-repeat;
	border:0;
	border-color:transparent;
	
}


.navbar-outer{
	width: 1200px;
}

.navbar-inverse .navbar-nav > li > a{
	color: #fff;
	margin-left: 0px;
	margin-right: 32px;
	line-height: auto;
	margin-top: 2px;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
}

.navbar-inverse .navbar-nav > li > a:hover{
	color: #fbbe0f;
	margin-left: 0px;
	margin-right: 32px;
	line-height: auto;
	margin-top: 2px;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
	transition: all 0.7s ease;
	

}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
	color: #fbbe0f;
	background-color:#000;
}
/*#####################################################################################################################*/
/* Formularz */
/*#####################################################################################################################*/

.form-control {
	display: block;
	width: 100%;
	height: 40px;
	padding-top: 2px;
	margin-top: 12px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	font-size: 16px;
	color: #000;
	background-color: rgba(41,41,41,0.73);
	background-image: none;
	border: 2px solid #fdc00f;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	font-style: normal;
}
.form-control:focus {
	border-color: #fdc00f;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
	background-color: rgba(23,23,23,0.70);
	color: #000;
}
.form-control::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #fff;
}
.form-control::-webkit-input-placeholder {
  color: #fff;
}






/*#####################################################################################################################*/
/*PARALAX*/
/*####################################################################################################################*/

#paralax{
	text-align: center;
	height: auto;
	background-repeat: no-repeat;
	background-color: #282828;
	padding: 20px;
	background-size: cover;


}
#paralax h2{
	font-size: 30px;
	font-weight: bolder;
	text-align: center;
	color: #fff;
	margin-bottom: 20px;
	margin-top: 0px;

}
/*#####################################################################################################################*/
/*PARALAX2*/
/*####################################################################################################################*/

#paralax2{
	text-align: center;
	height: auto;;
	background-repeat: no-repeat;
	background-color:#fdc00f;
	padding:20px;


}
#paralax2 img{
	margin:10px;
}
/*#####################################################################################################################*/
/*OFIRMIE*/
/*####################################################################################################################*/

#ofirmie{
	text-align: center;
	height: auto;;
	background-repeat: no-repeat;
	background-color:#fff;
	padding:40px;


}
#ofirmie img{
	margin:5px;
	float:left;
}
#ofirmie p{
	font-size: 16px;
	font-weight: normal;
	text-align: justify;
	color: #000;
	margin-bottom: 20px;
	margin-top: 0px;

}
 ul{
	
}
li{
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	color: #000;
	list-style-image: url(../images/check.png);

}

#ofirmie h2{
	font-size: 40px;
	font-weight: bolder;
	text-align: left;
	color: #fdc00f;
	margin-bottom: 20px;
	margin-top: 0px;

}
#ofirmie h4{
	font-size: 22px;
	font-weight: bolder;
	text-align: left;
	color: #fdc00f;
	margin-bottom: 20px;
	margin-top: 0px;

}
#ofirmie h3{
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	color: #afafaf;
	margin-bottom: 0px;
	margin-top: 0px;

}
/*#####################################################################################################################*/
/*OFIRMIE*/
/*####################################################################################################################*/

#oferta{
	text-align: center;
	height: auto;
	background-repeat: no-repeat;
	background-color: #f5f5f5;
	padding: 40px;
	padding-top:20px;
	background-image: url(../images/ofertabg.jpg);
	background-position: left center;


}
#oferta img{
	margin:0px;
}
#oferta p{
	font-size: 16px;
	font-weight: normal;
	text-align: justify;
	color: #000;
	margin-bottom: 20px;
	margin-top: 0px;

}

#oferta h2{
	font-size: 40px;
	font-weight: bolder;
	text-align: center;
	color: #fdc00f;
	margin-bottom: 20px;
	margin-top: 20px;

}
#oferta h3{
	font-size: 20px;
	font-weight: bolder;
	text-align: center;
	color: #fff;


}
.ofertabox {
  position: relative;
  text-align: center;
  background-color:#000;
	
  

}

.ofertabox img   {
	opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
	
}
.ofertabox img:hover   {
	opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  
}
/*#####################################################################################################################*/
/*BLOG*/
/*####################################################################################################################*/

#blog{
	text-align: center;
	height: auto;
	background-repeat: no-repeat;
	background-color: #fff;
	padding: 40px;
	background-position: left center;


}
#blog img{
	margin:5px;
	float:left;
}
#blog p{
	font-size: 14px;
	font-weight: normal;
	text-align: justify;
	color: #000;
	margin-bottom: 20px;
	margin-top: 0px;

}

#blog h2{
	font-size: 40px;
	font-weight: bolder;
	text-align: left;
	color: #fdc00f;
	margin-bottom: 20px;
	margin-top: 0px;

}
#blog h3{
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	color: #000;
	margin-bottom: 5px;
	margin-top: 15px;

}
#blog h3 a{
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	color: #000;
	margin-bottom: 5px;
	margin-top: 15px;

}
#blog h5{
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	color: #afafaf;
	margin-bottom: 5px;
	margin-top: 0px;

}
/*#####################################################################################################################*/
/*STOPKA*/
/*####################################################################################################################*/

#stopka{
	text-align: center;
	height: auto;
	background-repeat: no-repeat;
	background-color: #000000;
	padding: 20px;
	margin: 0;
	background-image: url(../images/stopka.jpg);
	background-position: center center;
}


#stopka p{
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	color: #fff;

}

#stopka p a{
	color: #fff;

}
#stopka p a:hover{
	color: #fdc00f;

}
#stopka h2{
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	color: #fdc00f;
	margin: 0px;
	margin-top:22px;
	margin-bottom:11px;
}


/*#####################################################################################################################*/
/* GOOGLE MAPS*/
/*#####################################################################################################################*/
.google-maps {
        position: relative;
        padding-bottom: 22%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
		margin-top:0px;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
		 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
	  -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
	  -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
		
  }
.google-maps iframe:hover {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
		 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
	  -webkit-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
	  -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
	  transition: all 0.10s ease;
		
  }  
  
 
}
    }
